
#navbar{
width: 605px;
height:35px;
position:absolute;
border-bottom:1px solid #cccccc;/*上に線*/
border-top:1px solid #cccccc;/*下に線*/
border-left:solid 1px #cccccc;/*左にラインを入れる*/
}

#navbar ul{
margin:0;
padding:0;
list-style-type:none;
font-size: 12px;
line-height:35px;
letter-spacing:2px;
}

#navbar li{
background-image:url(img/img01.jpg); /*上部メニューのボタンの背景*/
float:left;
width:120px; /*メニューボタンの幅*/
text-align:center;
margin:0;
padding:0;
border-right:solid 1px #cccccc;/*右にラインを入れる*/
}

#navbar ul a:hover{
background-image:url(img/img02.jpg); /*メニューボタンにカーソルが来た時に背景画像をこれにする*/
width:120px; /*メニューボタンの幅*/
}

#navbar a{
color:#1AA8C5;/*メニューボタンの文字の色*/
text-decoration: none;
display:block;
}

#navbar a:hover{
color:#ff0000; /*カーソルが上に来た時メニューの文字が、この色に変わる*/
}
